﻿@charset "utf-8";
body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.topmenutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.topmenutxt A{
	color: #FFFFFF;
	text-decoration:none;
}
.topmenutxt A:hover{
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold;
}
.searchbox {
	border: 1px solid #000;
	height: 29px;
	width: 169px;
	background-image: url(/images/searchboxBG.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:28px;
	color:#999999;
}
.txtbk_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.txtbk_14 ul li
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height:22px;
	list-style-type:square;
}
.txtbk_14 A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration:none;
}
.txtbk_14 A:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration:underline;
}
.txtwht_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.txtwht_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.txtwht_12 A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
.txtwht_12 A:hover{font-size: 12px;color: #3CF; text-decoration:none}
.txtbk_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.txtbk_12 A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

.txtbk_12 A:hover{font-size: 12px;color: #3CF; text-decoration:none}

.txtgry_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height:18px;
}

.txtgry_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height:24px;
}
	.txtgry_12 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height:22px;
	list-style-type:square;
	}
.txtgry_12 A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
.txtgry_12 A:hover{font-size: 12px;color: #3CF; text-decoration:none}
.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #1B648F;
}
.txtbk_15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-decoration: none;
}
.txtgry_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #666666;
	text-decoration:none;
}
.txtbk_20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	text-decoration: none;
}
.txtbk_20 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	text-decoration: none;
	list-style-type:square;
}
.subtitle_press {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #277BBA;
	line-height:22px;
	font-weight: bold;
}

div#sticker {
    padding:20px;
    margin:20px 0;
    width:135px;
    position:absolute;
    display:none;
}

.barcode {
    float:left;
    margin-top:50px;
    border-width: 0px;
    width: 135px;
    height: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
